RubyGems Navigation menu

quova 0.0.3

Provides a high-level client for the Quova API

Versies:

  1. 0.0.3 - July 10, 2011 (10 KB)
  2. 0.0.2 - July 10, 2011 (10 KB)
  3. 0.0.1 - July 10, 2011 (8 KB)

Runtime afhankelijkheden (3):

  • nokogiri ~> 1.5.0
  • rest-client ~> 1.6.3
  • virtus >= 0.0.5
  • Development afhankelijkheden (1):

  • rspec ~> 2.6
  • Eigenaren:

    Authors:

    • Chris Corbyn

    SHA 256 checksum:

    3c3164154ef34a091d300ab69275531df66ad38d11da71cdba62dfe5cf06eaaa

    Total downloads 11.791

    Voor deze versie 6.474

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: Geen

    Links: